{
	"format_version": "1.16.100",
	"minecraft:item": {
		"description": {
			"identifier": "nicothekid:brass_chestplate",
			"category": "equipment"
		},
		"components": {
		  "minecraft:icon": {
				"texture": "nicothekid_brass_chestplate"
			},
			"minecraft:display_name": {
				"value": "item.nicothekid:brass_chestplate.name"
			},
			"minecraft:creative_category": {
				"parent": "itemGroup.name.chestplate"
			},
			"minecraft:render_offsets": "chestplates",
			"minecraft:max_stack_size": 1,
      "minecraft:foil": false,
      "minecraft:hand_equipped": false,
			"minecraft:allow_off_hand": false,
			"minecraft:durability": {
				"max_durability": 240,
				"damage_chance": {
					"min": 60,
					"max": 100
				}
			},
			"minecraft:armor": {
				"protection": 6
			},
			"minecraft:enchantable": {
				"value": 15,
				"slot": "armor_torso"
			},
			"minecraft:repairable": {
				"repair_items": [
					{
						"items": [
							"nicothekid:brass_chestplate"
						],
						"repair_amount": "query.remaining_durability"
					},
					{
						"items": [
							"nicothekid:brass_ingot"
						],
						"repair_amount": 30
					}
				]
			},
			"minecraft:wearable": {
				"slot": "slot.armor.chest"
			},
			"tag:brass_chestplate": {},
			"tag:chestplate": {},
			"tag:armor": {}
		},
		"events": {}
	}
}